BonusLevelCfg="bonus32";
require( "scripts/style.lua" );
require( "scripts/levels/bonus/bonus_window_match3.lua" );

CreateBonus1();

PreviewTable=
{
   Msg="bonus1_tutorial2", Image="", 
};


BonusScores=
{
    Score = 2000;
    MaxScore    = 2000;
};
